Version: media-sound/jamin 0.95.0-r3:0

Depends On: >=dev-libs/libxml2-2.5 >=media-plugins/swh-plugins-0.4.6 >=media-sound/jack-audio-connection-kit-0.80.0 >=sci-libs/fftw-3.0.1 >=x11-libs/gtk+-2:2 media-libs/alsa-lib media-libs/ladspa-sdk media-libs/libsndfile osc? ( >=media-libs/liblo-0.5 ) >=app-portage/elt-patches-20170422 !<sys-devel/gettext-0.18.1.1-r3 || ( >=sys-devel/automake-1.15:1.15 ) >=sys-devel/autoconf-2.69 >=sys-devel/libtool-2.4

USE Flags:osc

Version: media-sound/jamin 0.95.0-r2:0

Depends On: >=media-sound/jack-audio-connection-kit-0.80.0 >=media-plugins/swh-plugins-0.4.6 media-libs/ladspa-sdk >=sci-libs/fftw-3.0.1 media-libs/libsndfile media-libs/alsa-lib >=dev-libs/libxml2-2.5 >=x11-libs/gtk+-2:2 osc? ( >=media-libs/liblo-0.5 )

USE Flags:osc

0.95.0-r20.95.0-r3
"amd64 ~ppc x86""~amd64 ~ppc ~x86"
comments powered by Disqus